{
    "aspect_ratio": 1.4819102749638204,
    "comment_count": 0,
    "created_at": "2020-01-31T04:57:01",
    "deletion_reason": null,
    "description": "Special thanks to :iconsketchywolf-13:\r\n\r\nThis is how I spend my beautiful summer vacation, In beautiful Mareami Beach! Here I am Building a beautiful pony sculpture of my one true love! It seems she kinda admires it.\r\n\r\nIn the background is Sketchy wolf and his one true love.",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 8,
    "first_seen_at": "2020-01-31T04:57:00",
    "format": "jpg",
    "height": 691,
    "hidden_from_users": false,
    "id": 2261681,
    "intensities": {
        "ne": 53.261789,
        "nw": 46.05824,
        "se": 43.863368,
        "sw": 41.819399
    },
    "mime_type": "image/jpeg",
    "name": "d6k72c3-2d8932ce-515b-4367-9cc8-06214a2609c2.jpg",
    "orig_sha512_hash": "69017b282ca3f45c574cdb73ac8c48583426ea70b8ebb746666bb803063b48623e91c14b29b2093af01367325901ebe3ad809528034682e4fda8b85234f15ae7",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261681.jpg",
        "large": "https://derpicdn.net/img/2020/1/31/2261681/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/31/2261681/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/31/2261681/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/31/2261681/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261681/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261681/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261681/thumb_tiny.jpg"
    },
    "score": 12,
    "sha512_hash": "31d3ef081bfba4bc3837bf57b814487156baa17505b9048aa1c5f39e4a69bacd16d0d7e418e4e7edaef4ff3b947146ae5842311a8a2874c160a012d3a2785594",
    "source_url": null,
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        666,
        670,
        20573,
        36457,
        36465,
        37905,
        40482,
        40607,
        40612,
        45751,
        46192,
        113626,
        319526
    ],
    "tags": [
        "alicorn",
        "alicorn oc",
        "beach",
        "oc",
        "ocean",
        "plane",
        "safe",
        "sand",
        "sand sculpture",
        "traditional art",
        "twilight sparkle",
        "oc:harmony star",
        "twilight sparkle (alicorn)"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-31T14:37:08",
    "uploader": "Rollol",
    "uploader_id": 498397,
    "upvotes": 13,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261681__safe_twilight+sparkle_oc_oc-colon-harmony+star_alicorn_alicorn+oc_beach_ocean_plane_sand_sand+sculpture_traditional+art_twilight+sparkle+28alicorn29.jpg",
    "width": 1024,
    "wilson_score": 0.5899814406945814
}
